using System;
using System.Collections.Generic;
using System.Text;

namespace Array2D
{
   class Program
   {
      static void Main(string[] args)
      {
         string[] months = { "Sty.", "Luty", "Mar.", "Kw.", "Maj", "Cze.", "Lip.", "Sie.", "Wrz.", "Paź.", "Lis.", "Gru." };

         string[] products = {"PROD1",
            "PROD2",
            "PROD3",
            "PROD4",
            "PROD5" };

         int[,] productCounts = new int[12, 5];

         // dla każdego produktu ustawia ilość sprzedanych produktów w każdym miesiącu
         for (int x = 0; x < 12; x++)
         {
            for (int y = 0; y < 5; y++)
            {
               productCounts[x, y] = x + y;   // pewna dowolna liczba
            }
         }

         Console.Write("\t| ");
         for (int month = 0; month < 5; month++)						// < 12
         {
            Console.Write(string.Format("{0}\t| ", months[month]));
         }
         Console.WriteLine();

         for (int product = 0; product < 5; product++)
         {
            Console.Write(string.Format("{0}\t| ", products[product]));
            for (int month = 0; month < 5; month++)						// < 12
            {
               Console.Write(string.Format("{0}\t| ", productCounts[month, product]));
            }
            Console.WriteLine();
         }

         Console.ReadLine();
      }
   }
}
